Ohodnotené 4 z 5 hviezdičiek

Tried 1.2.5 out with TB3b2, now I'm on TB3b3 where the compatibility check fails and I didn't find the download of version 1.2.6.

Táto recenzia je pre predchádzajúcu verziu doplnku (1.2.5).